:root {
	--background: #020b3e;
}

.divTst {
    min-height: 200px;
    min-width: 200px;
    border: red 1px solid;
}

body {
    min-height: 200px;
    min-width: 200px;
    background-color: var(--background);
    color: oklch(86.9% .022 252.894);
    font-size: larger;
    margin:auto;
}

p {
    margin: auto;
}

p.mItem {
    margin-top: 20px;
    cursor: pointer;
}

.mItem:hover, .mItem:focus,.mItem:active, .active {
    color: #0ccce1; 
}

div {
	padding: 10px;
}

div#top > p {
	margin-top: 10px;
}
div#main {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: row;
}

div#menu {
    margin-right: 20px;
    min-width: 150px;
}

div#content {
    min-height: 800px;
    min-width: 800px;
    margin: auto;
}

.div_section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.div_Photo {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    padding: 0;
}
.div_miniPhoto {
	display:  block;
	width:220px;
	height:216px;
	float:left;
	margin: 5px;
	padding:0px;
	border:none;
}

.miniPhoto {
    width: 200px;
    height: 200px;
    vertical-align: middle;
    margin: 7px;
    border: solid 2px oklch(86.9% .022 252.894);
    text-align: center;
    padding: 5px;
    cursor: pointer;
}

.loupe {
		position: relative;
		top: -18px;
		left: +190px;
		margin:0px;
		width:15px;
		height:15px;
		border:none;
		z-index: 2;
}

.ImageCentre {
	display:  block;
	margin:auto;
	padding: 3px;
	border:solid 3px #808080;
	padding: 10px;
}

.divLegende{
	text-align: center;
	font-size: medium;
	font-style: italic;
	color: #bfb3cb;
}

.divNav{
	display: flex;
	width: 180px;
	flex-direction: row;
	justify-content: space-evenly;
	padding: 0 0 20px 0;
	/* cursor: pointer; */
}


.fade-in {
  opacity: 0;
  animation: fadeIn 0.6s ease-out forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.active::before {
  content: " ✓ ";
  left: 0;
  top: .2em;
}

#LGN {
    margin-top: 20px;
}

.Ligne
{
	display:  block;
	position:absolute;
	top: 0px;
	left:115px;
	z-index:-1;
}

.swipe {
	  touch-action: pan-y;
      user-select: none;
       -webkit-user-select: none;
       -moz-user-select: none;
      }
